3.1 版本的导入功能

什么时候更新一下3.1版本的导入功能

JYK
《L03 构架 API 服务器》
你将学到如 RESTFul 设计风格、PostMan 的使用、OAuth 流程,JWT 概念及使用 和 API 开发相关的进阶知识。
《G01 Go 实战入门》
从零开始带你一步步开发一个 Go 博客项目,让你在最短的时间内学会使用 Go 进行编码。项目结构很大程度上参考了 Laravel。
讨论数量: 10
liyu001989

才发布,已经加入计划,没什么问题的话 应该是下下周更新

3年前 评论

@liyu001989 大佬,如何降低 maatwebsite/excel 版本来实现导入功能

3年前 评论
liyu001989

降低版本? 重新安装 2.1 就行了啊。

3.1 已经出来了,有导入功能,直接用啊,为什么要降版本。

3年前 评论

@liyu001989 谢谢大佬。 刚从谷歌找到了一个7天前才更新的文档 , 多谢大佬

3年前 评论

@liyu001989 多谢大佬,终于搞好了,一开始百度一直让降低版本,也不知道咋弄,一直百度一通乱搜了一下午,方法试了很多都还是不行。多谢慷慨教导。 非常感谢!

3年前 评论

所以,3.1版本的更新呢? @liyu001989

1年前 评论

@liyu001989 非常感谢,看的不够仔细,没有发现,我的问题 :+1:

1年前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!